summaryrefslogtreecommitdiffstats
path: root/ci/deploy.sh
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-08-22 17:59:19 -0500
committerNarinder Gupta <narinder.gupta@canonical.com>2016-08-23 22:47:11 +0000
commit1db0461e27fec9f264faa251c428c1eca66e2dba (patch)
tree5c96b32d9672567738bb2ed8a28746da9194d6c3 /ci/deploy.sh
parentf6b2dff52fd9440aa0f41122992501f36ecaedcf (diff)
trying to pass correct target for deployment.
Change-Id: I76ee4d723b86a9d4538cb7137bd3cbe1ba8303ed Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com> (cherry picked from commit 16203a70bf3cca4dd48e1d14a506f3cf7b9a26ba)
Diffstat (limited to 'ci/deploy.sh')
-rwxr-xr-xci/deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 8692df68..c9994cca 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -170,7 +170,7 @@ check_status
echo "...... deployment finished ......."
-./openstack.sh "$opnfvsdn" "$opnfvlab" || true
+./openstack.sh "$opnfvsdn" "$opnfvdistro" "$openstack" || true
sudo ../juju/get-cloud-images || true
../juju/joid-configure-openstack || true